# IRremoteESP8266: src/ir_MWM.cpp File Reference

ir_MWM.cpp File Reference

Disney Made With Magic (MWM) Support derived from ir_Lasertag.cpp. More...

## Variables

const uint16_t | kMWMMinSamples = 6
const uint16_t | kMWMTick = 417
const uint32_t | kMWMMinGap = 30000
const uint8_t | kMWMTolerance = 0
const uint16_t | kMWMExcess = 0
const uint16_t | kMWMDelta = 150
const uint8_t | kMWMMaxWidth = 9
const int16_t | kSpace = 1
const int16_t | kMark = 0

## Detailed Description

Disney Made With Magic (MWM) Support derived from ir_Lasertag.cpp.

See also
  https://github.com/crankyoldgit/IRremoteESP8266/pull/557

## Variable Documentation

## kMark

const int16_t kMark = 0

## kMWMDelta

const uint16_t kMWMDelta = 150

## kMWMExcess

const uint16_t kMWMExcess = 0

## kMWMMaxWidth

const uint8_t kMWMMaxWidth = 9

## kMWMMinGap

const uint32_t kMWMMinGap = 30000

## kMWMMinSamples

const uint16_t kMWMMinSamples = 6

## kMWMTick

const uint16_t kMWMTick = 417

## kMWMTolerance

const uint8_t kMWMTolerance = 0

## kSpace

const int16_t kSpace = 1